<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:teitite="http://www.tei-c.org/ns/tite/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xml:id="manuscript_11069">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Exeter College MS. 158</title>
            <title type="collection">Exeter College MSS.</title>
            <respStmt xml:id="AW">
               <resp when="2009">Cataloguer</resp>
               <persName>Andrew Watson</persName>
            </respStmt>
            <respStmt xml:id="TA">
               <resp when="2020">Encoding</resp>
               <persName>Tuija Ainonen</persName>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <funder>Conversion of the printed catalogue to TEI funded by the Rector and Fellows of Exeter College.</funder>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement>Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <idno type="msID">Exeter_College_MS_158</idno>
            <idno type="collection">Exeter College</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:lang="en" xml:id="Exeter_College_MS_158">
               <msIdentifier>
                  <settlement>Oxford</settlement>
                  <repository>Exeter College</repository>
                  <idno type="shelfmark">Exeter College MS. 158</idno>
               </msIdentifier>
               <head>
                  <title>Miracula S. Thomae Herefordensis</title>; Hereford?, England, s. xiv</head>
               <physDesc>
                  <p>
                     <secFol>inuocaret.</secFol>
                  </p>
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>parchment </support>
                        <extent>60 leaves preceded and followed by one medieval membrane flyleaf
                           <dimensions type="leaf" unit="mm">
                              <height>217</height>
                              <width>160</width>
                           </dimensions>
                           <dimensions type="written" unit="mm">
                              <height min="160" max="165">160–165</height>
                              <width min="110" max="118">110–118</width>
                           </dimensions>
                        </extent>
                        <collation>1–2<hi rend="superscript">8</hi> 3<hi rend="superscript">12</hi> 4–5<hi rend="superscript">4</hi> 6<hi rend="superscript">8</hi> 7<hi rend="superscript">12</hi> 8<hi rend="superscript">8</hi> (wants 5–8). <catchwords>Catchwords by the scribes.</catchwords> <signatures type="quire">Quires are lettered on first pages in the order g, f, h, a, b, c, d, e (see B(1)).</signatures></collation>
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="1" writtenLines="27 32">One column, 27–32 lines, but B(*4) has 31 lines. </layout>
                     </layoutDesc>
                  </objectDesc>
                  <handDesc>
                     <handNote>Written in a large number of gothic bookhands, some with documentary features such as the splitting of heads of ascenders. Punctuated by low point. Finucane, <title>Miracles and Pilgrims</title> <!--(above)-->, pl. 1, reproduces fols. 29<hi rend="superscript">v</hi>–30<hi rend="superscript">r</hi>, much reduced.</handNote>
                  </handDesc>
                  <decoDesc>
                     <decoNote>Plain red initials, some ½-line and others with extenders; rubrics; red running titles, red paraphs.</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notBefore="1400" notAfter="1500" contemporary="true">
                        <p>Sewn on four bands between cushion-bevelled wooden boards covered with pink whittawed leather, now shiny (s. xv). On the front cover is a strap held by three nails and on the back cover a hole from the corresponding clasp. The cords enter through tunnels in the side of the boards and are held by wooden pegs.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notBefore="1300" notAfter="1400">s. xiv</origDate>
                     <origPlace><settlement key="place_7011091">Hereford</settlement>?, <country key="place_7002445">England</country></origPlace>
                  </origin>
                  <provenance>The book’s medieval history is unknown but the use of a fragment of a document concerning the diocese of Hereford (item *A) suggests that it came from there and perhaps from someone in the episcopal <hi rend="italic">familia</hi> or one of the cathedral clergy. </provenance>
                  <provenance>On fol. 1<hi rend="superscript">v</hi> is a pen-trial, ‘<persName key="person_4368">William Mullowe</persName>’, <hi rend="italic">c.</hi> 1600. </provenance>
                  <provenance>On fol. i<hi rend="superscript">v</hi> ‘Vide Catal: MSS. Glynne 87.’ and ‘87’ (s. xviii) refer to the catalogue of the library of <persName key="person_4351" role="fmo">Sir William Glynne</persName> (<title>CMA</title> ii. 49–54, no. 2011. 87), with the majority of whose manuscripts the book came to Exeter by bequest of <persName key="person_4352" role="dnr">Joseph Sandford</persName>: see MS 87, History.</provenance>
                  <provenance>Exeter library identifications are, inside the front cover, the book stamp and, on fol. 1<hi rend="superscript">v</hi>, ‘Coxe CLVIII’ (pencil). On the cover, in ink but rubbed, is a title ending ‘Coxe CLVIII’. ‘87’ is on a square paper label on the spine.</provenance>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>
                           <bibl>Andrew G. Watson, <title>A descriptive catalogue of the medieval manuscripts of Exeter College, Oxford</title> (Oxford: Oxford University Press), 2000.</bibl>
                        </source>
                     </recordHist>
                     <availability>
                        <p>For enquiries relating to this manuscript please contact <ref target="https://www.exeter.ox.ac.uk/library-archives-and-special-collections/">Exeter College Library</ref>.
                        </p>
                     </availability>
                  </adminInfo>
               </additional>
               <msPart xml:id="Exeter_College_MS_158-part-starA">
                  <msIdentifier>
                     <altIdentifier>
                        <idno>Exeter College MS. 158 - Part *A (fol. 1r pastedown)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <textLang mainLang="la">Latin</textLang>
                     <msItem n="" xml:id="Exeter_College_MS_158-part-starA-">
                        <locus>(fol. i<hi rend="superscript">r</hi>)</locus>
                        <note>A raised pastedown, fragment of a document, full-page size, issued in the name of John, bp. of Hereford, i.e. either <persName key="person_249520750">John Trillek</persName>, 1344–61, or <persName key="person_4369">John Gilbert</persName>, 1375–89. Places in the diocese of Hereford mentioned include Frome Episcopi (Bishop’s Frome), Frome Canonicorum (Canon Frome), Staunton, Falley, and Kenecestr’ (Kenchester).</note>
                        <note/>
                     </msItem>
                  </msContents>
               </msPart>
               <msPart xml:id="Exeter_College_MS_158-partB">
                  <msIdentifier>
                     <altIdentifier>
                        <idno>Exeter College MS. 158 - Part B (fols. 1-60)</idno>
                     </altIdentifier>
                  </msIdentifier>
                  <msContents>
                     <textLang mainLang="la">Latin</textLang>
                     <msItem n="i" xml:id="Exeter_College_MS_158-partB-i">
                        <locus>(fols. 1<hi rend="superscript">r</hi>-44<hi rend="superscript">r</hi>)</locus>
                        <title key="work_17149">Miracles of St Thomas de Cantilupe</title>
                        <rubric><note>[At top of page, trimmed]</note> <gap/> miracula fieri incipiunt.</rubric>
                        <rubric>Hic notantur quedam miracula fideli assercione probata que operata est potencia summi Dei diebus istis in Ecclesia Cathedrali Hereford’ ad laudem et gloriam sui Nominis et declaracionis meritorum et uita laudabilis serui eius pii memorie domini Thome de Cantilupo quondam Episcopi Ecclesie supradicte. Cuius Ossa in eadem Ecclesia sunt sepulta.</rubric>
                        <incipit>Quinta igitur feria in cena Domini videlicet iij<hi rend="superscript">o</hi> Nonas Aprilis anno gracie m. cc. lxxx<hi rend="superscript">o</hi> septimo et a transitu dicti Episcopi ab hac uita anno quinto. Cum dominus Ricardus Dei gracia eiusdem Ecclesie Episcopi </incipit>
                        <explicit defective="true"><note><locus>[fol. 32<hi rend="superscript">v</hi>]</locus></note> ad propria remeauit. </explicit>
                        <incipit defective="true"> <note><locus>[fol. 33<hi rend="superscript">r</hi>]</locus></note> quod imminebat ibidem. Et ecce equo ipsius submerso</incipit>
                        <explicit defective="true"><note><locus>[fol. 33<hi rend="superscript">v</hi>]</locus></note> fuit celitus restitutum </explicit>
                        <incipit defective="true"> <note><locus>[fol. 34<hi rend="superscript">r</hi>]</locus></note> gensis Leomenistrie</incipit>
                        <explicit defective="true"><note><locus>[fol. 35<hi rend="superscript">v</hi>]</locus></note> Hugo de Messynge Bur </explicit>
                        <incipit defective="true"> <note><locus>[fol. 36<hi rend="superscript">r</hi>]</locus></note> statim status eius</incipit>
                        <explicit> cum magna deuotione ad Tumbam beati Thome quondam Episcopi Herefordensis peregit. </explicit>
                        <note>Canonized in 1320, from the dossier prepared for consideration by the pope and cardinals, presented in an annual sequence. Fols. 1<hi rend="superscript">r</hi>–41<hi rend="superscript">r</hi> contain an account of the miracles that took place at the saint’s tomb between 1287 and 1305, as printed in <title>Acta Sanctorum, Oct.</title>, 1. 656–96, whose numbering of the miracles is followed. In comparison with our manuscript, the printed text is not good, many personal and place names being badly garbled if not indeed incomprehensible (e.g. ‘Wilesbiny’ = Aylesbury and ‘Vorte’ = Dorset). The book is strangely put together and the text is not entirely continuous. At fol. 28 quire 3 comes at the end of a series of quires lettered g, f, h with miracle 133 complete; quire 4 begins on a leaf signed aj with the last four lines of miracle 134 followed by 137, and from quire 5’s ruling and scripts, which differ from those shared by quires 4 and 6, it is evident that 5 has been inserted into the sequence of quires, with consequent lettering of subsequent quires a–e. In quire 5, fols. 33–36, the centre leaves, 34 and 35, are folded the wrong way round and the text now runs in the order 33<hi rend="superscript">v</hi>, 35<hi rend="superscript">rv</hi>, 34<hi rend="superscript">rv</hi>, 36<hi rend="superscript">r</hi>. (The error probably dates from 15th-century rebinding.) Fols. 41<hi rend="superscript">r</hi>/11–44<hi rend="superscript">r</hi> continue without a break in two different hands of s. xiv, with an account of miracles up to the year 1309. These were not considered by the canonization commission and are not printed in <title>Acta Sanctorum</title>. Fol. 44<hi rend="superscript">v</hi> is blank except for a three-line pen-trial of the beginning of a miracle of 1410 concerning ‘mulier Tirota nomine filia Emme de la Diche’ on the facing page.</note>
                        <note>On the canonization process in general and with frequent reference to the canonization of Thomas de Cantilupe, see chapters by P. H. Daly and R. C. Finucane in <title>St Thomas Cantilupe Bishop of Hereford: Essays in his Honour</title>, ed. M. Jancey (Hereford, 1982), 125–35 and 137–44 respectively. R. C. Finucane, <title>Miracles and Pilgrims: Popular Beliefs in Medieval England</title> (London, 1977), ch. 10, is exclusively concerned with Cantilupe. A complete text of the process is in Vatican, MS Vat. lat. 4015 fols. 1<hi rend="superscript">r</hi>–121<hi rend="superscript">v</hi>.</note>
                     </msItem>
                     <msItem n="ii" xml:id="Exeter_College_MS_158-partB-ii">
                        <locus>(fols. 45<hi rend="superscript">r</hi>-47<hi rend="superscript">v</hi>)</locus>
                        <title key="work_17149">Miracles of St Thomas de Cantilupe</title>
                        <incipit>Die dominica videlicet in uigilia beati Laurencii Anno domini m<hi rend="superscript">o</hi>.CCC<hi rend="superscript">o</hi> decimo. venit ad tumbam uiri Dei mulier Tirota nomine filia Emme de la Diche de uilla que uocatur Strete in parochia de <sic>Kyngesleone</sic> in Comitatu et dyocesi Hereford’ ... <note><locus>[fol. 47<hi rend="superscript">r</hi>]</locus></note> ... Die mercurie proxima ante festum Sancti Ethelberti anno domini .m.ccc duodecimo uenit ad tumbam uiri Dei Neel dominus de Saleford </incipit>
                        <explicit>sicut fideliter Deo promiserunt. </explicit>
                        <note>Seven further miracles, those dated being of 1310–12, in two new hands. Like the miracles in B above, these were not considered by the canonization commission and are not printed in <title>Acta Sanctorum</title>. Kingsland and Street are both within a few miles of Leominster. Fol. 48<hi rend="superscript">r</hi> is blank.</note>
                     </msItem>
                     <msItem n="iii" xml:id="Exeter_College_MS_158-partB-iii">
                        <locus>(fols. 48<hi rend="superscript">v</hi>-59<hi rend="superscript">v</hi>)</locus>
                        <title key="work_17150">'Relatio processus' of St Thomas de Cantilupe</title>
                        <incipit><supplied>I</supplied>n negotio canonizationis pie memorie domini Thome quondam Herefordensis episcopi sedes apostolica de quinque principaliter mandauit inquiri. Videlicet de fide vita moribus fama et miraculis </incipit>
                        <explicit defective="true">Miraculum de Agnete de la Broke Ciuitatis Heref’ ceca per .v. annos ... iterum mandante beato Petro quod </explicit>
                        <note>One of three surviving copies of the <hi rend="italic">relatio processus</hi> used by pope John XXII and cardinals to make a final decision on Thomas de Cantilupe’s canonization; <title>BHL Novum supplementum</title>, 8253k. Other copies are Vatican, MS Ottob. lat. 2516 fols. 46<hi rend="superscript">rv</hi> and Rome, Bibl. Alessandrina, MS 99. Because of lack of time, only seventeen of the twenty-four miracles were submitted for consideration and our text is broken off in the middle of the eighteenth by the removal of the second half of the final quire.</note>
                     </msItem>
                     <msItem n="*4" xml:id="Exeter_College_MS_158-partB-star4">
                        <locus>(fol. 60<hi rend="superscript">r</hi>)</locus>
                        <title key="work_17149">An account of a miracle of St Thomas de Cantilupe</title>
                        <incipit>Johannes Moreuyle mercator natus in parochia de Criketon in Devonia moram trahens in Comitatu de Somerset in villa de Taunton anno domini millesimo cccc<hi rend="superscript">mo</hi> quarto xvij die mensis Augusti venit peregre ad tumulum Sancti Thome Hereforden’ et iurauit tactis sacrosanctis et altari Sancti Thome sapiens miraculum fuisse verum</incipit>
                        <explicit>et sic faciens votum impleuit die et loco supradictis.</explicit>
                        <note>An account of a miracle by which, through the intercession of St Thomas, John Morevyle was freed after being captured by pirates and thrown into prison.</note>
                     </msItem>
                  </msContents>
               </msPart>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>
         <change when="2020-04-29">First online publication</change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>
